/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #0042C9;
	background-image: url(image/bg.gif);
	background-repeat: repeat-x;
	font-size: 0px;
	line-height: 0px;
}
.text12gray {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
#game {
	width:720px;
	height:480px;
	border: 2px solid #036003;
}
#input_border {
	width:400px;
	height:25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFCC00;
	padding:5px 0px 0px 5px;
	margin:25px 0px 0px 5px;
}
#input_button {
    width:400px;
	height:60px;
	margin:35px 0px 10px 0px;
}
input {
	height:16px;
	border: 1px solid #FF9900;
	background-image: url(image/bg_input.gif);
	background-repeat: repeat-x;
	padding:4px 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #006600;
}
#data_border {
	width:420px;
	height:25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFCC00;
	padding:5px 0px 0px 5px;
	margin:20px 0px 0px 5px;
	text-align:left;
}
#data_button {
    width:400px;
	height:40px;
	margin:35px 0px 10px 0px;
}
#success {
	width:400px;
	height:30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFCC00;
	padding:35px;
	margin:40px 0px 10px 0px;
	text-align:center;
	line-height: 28px;
}
#success a:link {
	color: #FFCC00;
	text-decoration: underline;
}
#success a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
#success a:visited {
	color: #FFCC00;
	text-decoration: underline;
}
.square {
	background: transparent;
	width:560px;
	margin:0;
}
.square h1, .square p {margin:0 10px;}
.square h1 {
	font-size:15px;
	color:#F7260D;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.square p {padding-bottom:0.5em;}

.square .top, .square .bottom {display:block; background:transparent; font-size:1px;}
.square .b1t {
	margin:0 6px;
	display:block;
	overflow:hidden;
	height:5px;
	border-left:2px solid #FF9900;
	border-right:2px solid #FF9900;
	border-top:2px solid #FF9900;
	background-color: #036803;
	background-image: url(image/w208.gif);
}
.square .b2 {
	display:block;
	height:1px;
	margin:0;
	border-left:8px solid #FF9900;
	border-right:8px solid #FF9900;
	overflow:hidden;
	background-color: #036803;
	background-image: url(image/w208.gif);
}
.square .b1b {
	margin:0 6px;
	display:block;
	overflow:hidden;
	height:5px;
	border-left:2px solid #FF9900;
	border-right:2px solid #FF9900;
	border-bottom:2px solid #FF9900;
	background-color: #036803;
	background-image: url(image/w208.gif);
}

.square .boxcontent {
	display:block;
	border-left:2px solid #FF9900;
	border-right:2px solid #FF9900;
	background-color: #036803;
	background-image: url(image/w208.gif);
	padding:10px 0px 0px 0px;
}
.style1 {font-size: 12px; color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 18px; font-weight: bold; }
#submit {
	height:23px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	border: 1px solid #5B0000;
	padding:3px 4px 5px 4px;
	background-image: url(image/submit_bg.gif);
	background-repeat: repeat-x;
	font-weight: normal;
}
	
#reset {
    height:23px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	border: 1px solid #5B0000;
	padding:3px 4px 5px 4px;
	background-image: url(image/submit_bg.gif);
	background-repeat: repeat-x;
	font-weight: normal;
	margin-left:25px;
}
#rule {
	width:532px;
	height:232px;
	padding:15px 22px 0px 22px;
	background-image: url(image/w208.gif);
	background-repeat: repeat;
	border: 2px solid #FFD400;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	text-align:left;
	color: #FFFFFF;
}
